mordred package
===============

.. automodule:: mordred

.. autoclass:: mordred.Result
    :members:

.. autoclass:: mordred.Descriptor
    :members:

.. autoclass:: mordred.Calculator
    :members:

.. autofunction:: all_descriptors

.. autofunction:: get_descriptors_from_module

.. toctree::
    subpackages/subpackages.rst
    api/modules.rst
